

from Products.CMFCore import DirectoryView, utils

PROJECTNAME = "CMFPaypalHelper"
SKIN_NAMES = ('skins/cmf_paypal_helper',)

product_globals=globals()


for skin in SKIN_NAMES:
    DirectoryView.registerDirectory(skin, product_globals)

import PaypalTool
from PaypalTool import PaypalTool

def initialize(context):


    ## Register the tools
    tools = (PaypalTool, )
    utils.ToolInit(PaypalTool.meta_type,
                   tools=tools,
                   product_name=PROJECTNAME,
                   icon=PaypalTool.icon_file).initialize(context)
