##parameters=verification_key,payment_info

from Products.CMFCore.utils import getToolByName
paypal_tool = getToolByName(context, 'portal_paypal')

if payment_info.has_key('invoice'):
    if not paypal_tool.checkVerificationKey(payment_info['invoice'], verification_key):
        raise RuntimeError, "Validation key do not match"

##
## here payment_info has all the IPN variables set by Paypal,
## as defined in Appendix B (pp. 146-162) of integration_guide.pdf
##
## Now the script should check:
##
## 1. txn_id  (Transaction ID) has not already been verified.
## 2. mc_gross (Full amount of the customer's payment) is as much as expected.
## 3. payment_status and possibly pending_reason
##
## Then the script should do whatever appropriate action.
